/*.navbar .nav-link {*/
/*    letter-spacing: 3px;*/
/*    text-transform: capitalize;*/
/*}*/

/*.navbar .nav-item {*/
/*    margin: 0px 10px;*/
/*}*/

/*.list {*/
/*    text-align: left;*/
/*    max-width: 750px;*/
/*    margin: auto;*/
/*}*/

/*.submit-form {*/
/*    max-width: 500px;*/
/*    margin: auto;*/
/*}*/

/*.submit-form h3 {*/
/*    text-align: center;*/
/*}*/

/*.edit-form {*/
/*    max-width: 300px;*/
/*    margin: auto;*/
/*}*/

/*.merchand-infos .infos-block {*/
/*    padding: 30px 0px;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/

/*.merchand-infos ul {*/
/*    list-style: none;*/
/*}*/

/*.merchand-infos ul li {*/
/*    margin-top: 10px;*/
/*}*/

/*.merchand-infos .left-list {*/
/*    text-align: right;*/
/*}*/

/*.merchand-infos .right-list {*/
/*    text-align: left;*/
/*}*/
